db4o |

# ExtObjectContainer.GetObjectInfo Method

returns the com.db4o.ext.ObjectInfo for a stored object.
This method will return null, if the passed object is not stored to this

    ObjectContainer

.
ObjectInfo GetObjectInfo(
object obj
);

#### Parameters

obj
  the stored object

#### Return Value

the com.db4o.ext.ObjectInfo

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace